@media (max-width: 767px) {

	.banner__btn-container.banner__btns-container {
		flex-direction: column;
	}

}

@media (max-width: 1199px) {

	.banner__subhead-container {
		text-align: center;
	}

}

@media (min-width: 1200px) {

	.banner__container.has-no-img-or-video {
		height: 40vh;
	}

	.banner__container:has(.banner__img-container),
	.banner__container .banner__img-container img {
		height: 50vh;
	}

	/*Title*/

	.home .banner__container .banner__title {
		font-size: calc(40px + (96 - 40) * ((100vw - 1200px) / (1920 - 1200)));
	}

	.banner__container .banner__title {
		font-size: calc(40px + (66 - 40) * ((100vw - 1200px) / (1920 - 1200)));
	}

}